/* Localized versions of Info.plist keys */

CFBundleName = "BordersAndTitles";
CFBundleGetInfoString = "BordersAndTitles version 1.0, Copyright (c) 2008 __MyCompanyName__.";
NSHumanReadableCopyright = "© __MyCompanyName__, 2008";